@charset "utf-8";
/* CSS Document */

h1{font-size:30px;font-family:Verdana, Geneva, sans-serif;font-weight:bold;}

body
{
	padding:0px;
	margin:0px;
	
	
}

a{outline:none;}

a:link {
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#333333;	
}
a:visited {
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#333333;
}
a:hover {
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:rgb(223,63,3);
}
a:active {
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:rgb(223,63,3);
	/*font-weight:bold;*/
}


.black_orange a:link {
	text-decoration: none;
	color: #000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	
}

.black_orange a:visited {
	text-decoration: none;
	color: #000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.black_orange a:hover {
	text-decoration: none;
	color:#CCC;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.black_orange a:active {
	text-decoration: none;
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}

#header
{
	background-image:url(../img/common/header.jpg);
	background-repeat:no-repeat;
	
}

.font_header
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
}

.body_txt
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#666;	
}

.body_txt1
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-align:center;
	padding-top:10px;
}

.body_txt2
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#cccccc;
	text-align:center;
	padding-top:10px;
}

.body_txt3
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#ffffff;
	text-align:center;
	padding-top:9px;
}

.body_txt4
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#333333;
	padding:5px 5px 5px 15px;
	/*text-align:center;*/
	
}

.brown_belt_hd
{
text-align:left;
background-color:rgb(223,63,3);	
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
font-weight:bold;
padding:10px;

}

.dotted_border
{
	border:rgb(223,63,3) thin dashed;	
}

.solid_border
{
	border:rgb(223,63,3) thin solid;	
}

hr{border:rgb(223,63,3) 1px solid;}



/*hr{border:rgb(223,63,3) thin dashed;}*/

#left_belt{background-image:url(../img/common/left_belt.gif);background-repeat:repeat-y;}

/*#top_header{background-image:url(../img/common/header.jpg);background-repeat:no-repeat;}*/

.page_header_1
{
	font-size:13px;
	font-weight:bold;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	padding-top:5px;/*padding:10px;*/
	padding-left:10px;
	padding-bottom:5px;
	width:98%;/*:300px;*/
	/*background-color:#e67817;*/
background-image:url(../img/common/header_bck.jpg);
background-repeat:no-repeat;
padding-top:0px;
text-align:left;
}

.orange_black a:link {
	text-decoration: none;
	color: rgb(223,63,3);
	font-family:Verdana, Geneva, sans-serif;
	
}

.orange_black a:visited {
	text-decoration: none;
	color: rgb(223,63,3);
	font-family:Verdana, Geneva, sans-serif;
}

.orange_black a:hover {
	text-decoration: none;
	color: #000;
	font-family:Verdana, Geneva, sans-serif;
}
.font{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333;
	font-weight:normal;
	padding-left:10px;
	padding-top:5px;
	text-align:justify;
	padding-right:50px;
	
	}

.orange_black a:active {
	text-decoration: none;
	color:rgb(223,63,3);
	font-family:Verdana, Geneva, sans-serif;
	text-align: left;
}

.page_font_2
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333;
	font-weight:bold;
}

.news_header
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:rgb(223,63,3);
	font-weight:bold;
	padding-left:10px;
}

.news_txt
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333;
	font-weight:normal;
	padding-left:10px;
	padding-top:5px;
	text-align:justify;
	padding-right:50px;
}

.page_font_1
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:rgb(223,63,3);
	/*font-weight:bold;*/
}

.tbl_header
{
	 font-family:Verdana, Geneva, sans-serif;
	 font-size:11px;
	 color:#FFF;
	 font-weight:bold;
	 text-align:center;
	 background-color:rgb(223,63,3);
}

.tbl_text
{
	 font-family:Verdana, Geneva, sans-serif;
	 font-size:10px;
	 color:#333;
	 font-weight:normal;
	 text-align:center;
	 background-color:#FAFBF1;
	 text-align:center;
	 
}

.ultype
{
	color:rgb(223,63,3);
	list-style:square;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
}

.ultype li span
{
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:10px;
	
}

.page_font
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#333;
	
}

.page_font_1
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:rgb(223,63,3);
	/*font-weight:bold;*/
}

.txtbox
{
	border:#cccccc thin solid;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:right;
	color:#333;
}


.txtbox_1
{
	border:#cccccc thin solid;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:left;
	color:#333;
}

.body_txt3
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#333;
}

.body_txt3 a
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
}

.body_txt5
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding-left:5px;
}

.body_txt5 span
{
	color:rgb(223,63,3);font-size:10px;font-style:italic;
}


.page_padding
{
padding:10px;	
text-align:justify;
}

.header
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:rgb(223,63,3);
	
}

.txtfieldstyle
{
	font-size:11px;
	color:#333;
}
